--[[
bossnames.en.lua
This file gives the localised names of bosses needed in loot descriptions,
especially on tables from many locations where we need to indicate where the
loot came from.
]]

AtlasLootBossNames = {

	AuchManaTombs = {
		"Pandemonius (Mana-Tombs)";
		"Tavarok (Mana-Tombs)";
		"Nexus-Prince Shaffar (Mana-Tombs)";
	};

	AuchAuchenaiCrypts = {
		"Shirrak  (Auchenai Crypts)";
		"Maladaar (Auchenai Crypts)";
		"Avatar (Auchenai Crypts)";
	};

	AuchSethekkHalls = {
		"Darkweaver Syth (Sethekk Halls)";
		"Talon King Ikiss (Sethekk Halls)";
	};	

	AuchShadowLabyrinth = {
		"Ambassador Hellmaw (Shadow Labyrinth)";
		"Blackheart (Shadow Labyrinth)";
		"Grandmaster Vorpil (Shadow Labyrinth)";
		"Murmur (Shadow Labyrinth)";
	};	

	BlackrockSpireLower = {
		"Highlord Omokk (LBRS)";
		"Spirestone Battle Lord (LBRS)";
		"Vosh'gajin (LBRS)";
		"War Master Voone (LBRS)";
		"Mor Grayhoof (LBRS)";
		"Mother Smolderweb (LBRS)";
		"Crystal Fang (LBRS)";
		"Doomhowl (LBRS)";
		"Zigris (LBRS)";
		"Gizrul the Slavener (LBRS)";
		"Halycon (LBRS)";
		"Overlord Wyrmthalak (LBRS)";
		"Grimaxe (LBRS)";
		"Spirestone Butcher (LBRS)";
		"Trash Mobs (UBRS/LBRS)";
	};
	
	BlackrockSpireUpper = {
		"Pyroguard Emberseer (UBRS)";
		"Solakar Flamewreath (UBRS)";
		"Father Flame (UBRS)";
		"Jed Runewatcher (UBRS)";
		"Goraluk Anvilcrack (UBRS)";
		"Rend Blackhand (UBRS)";
		"Gyth (UBRS)";
		"The Beast (UBRS)";
		"Valthalak (UBRS)";
		"Drakkisath (UBRS)";
		"Trash Mobs (UBRS/LBRS)";
	};

	BlackTemple = {
		"Naj'entus (Black Temple)";
		"Supremus (Black Temple)";
		"Gurtogg Bloodboil (Black Temple)";
		"Teron Gorefiend (Black Temple)";
		"Akama (Black Temple)";
		"Essence of Souls (Black Temple)";
		"Mother Shahraz (Black Temple)";
		"Illidari Council (Black Temple)";
		"Illidan Stormrage (Black Temple)";
	};
	
	BlackwingLair = {
		"Razorgore";
		"Vaelastrasz";
		"Broodlord Lashlayer";
		"Firemaw";
		"Ebonroc";
		"Flamegor";
		"Chromaggus";
		"Nefarian";
	};

	CFRTheSlavePens = {
		"Mennu the Betrayer (Slave Pens)";
		"Rokmar the Crackler (Slave Pens)";
		"Quagmirran (Slave Pens)";
	};

	CFRTheUnderbog = {
		"Hungarfen (Underbog)";
		"Ghaz'an (Underbog)";
		"Musel'ek (Underbog)";
		"Black Stalker (Underbog)";
	};

	CFRTheSteamvault = {
		"Thespia (Steamvault)";
		"Steamrigger (Steamvault)";
		"Kalithresh (Steamvault)";
	};

	CFRSerpentshrineCavern = {
		"Hydross (Serpentshrine)";
		"Leotheras (Serpentshrine)";
		"Karathress (Serpentshrine)";
		"Morogrim (Serpentshrine)";
		"Lurker Below (Serpentshrine)";
		"Lady Vashj (Serpentshrine)";
	};
		
	Common = {
		"Trash Mobs";
	};

	CoTOldHillsbradFoothills = {
		"Lieutenant Drake (CoT1)";
		"Captain Skarloc (CoT1)";
		"Epoch Hunter (CoT1)";
	};

	CoTTheBlackMorass = {
		"Chrono Lord Deja (CoT2)";
		"Temporus (CoT2)";
		"Aeonus (CoT2)";
	};


	CoTMountHyjal = {
		"Rage Winterchill (Hyjal)";
		"Anetheron (Hyjal)";
		"Kaz'rogal (Hyjal)";
		"Azgalor (Hyjal)";
		"Archimonde (Hyjal)";
	};

	GruulsLair = {
		"High King Maulgar";
		"Gruul the Dragonkiller";
	};

	HCRamparts = {
		"Gargolmar (Ramparts)";
		"Omor (Ramparts)";
	};

	HCBloodFurnace = {
		"The Maker (Blood Furnace)";
		"Broggok (Blood Furnace)";
		"Keli'dan (Blood Furnace)";
	};

	HCShatteredHalls = {
		"Nethekurse (Shattered Halls)";
		"O'mrogg (Shattered Halls)";
		"Kargath (Shattered Halls)";
	};

	Karazhan = {
		"The Curator (Karazhan)";
		"Prince Malchezaar (Karazhan)";
	};

	MagtheridonsLair = {
		"Magtheridon";
	};
	
	MoltenCore = {
		"Lucifron";
		"Magmadar";
		"Gehennas";
		"Garr";
		"Shazzrah";
		"Geddon";
		"Golemagg";
		"Sulfuron";
		"Majordomo";
		"Ragnaros";
	};
		
	Naxxramas = {
		"Patchwerk";
		"Grobbulus";
		"Gluth";
		"Thaddius";
		"Anub'Rekhan";
		"Faerlina";
		"Maexxna";
		"Instructor Razuvious";
		"Gothik the Harvester";
		"The Four Horsemen";
		"Noth the Plaguebringer";
		"Heigan the Unclean";
		"Loatheb";
		"Sapphiron";
		"Kel'Thuzad";
	};
		
	OnyxiasLair = {
		"Onyxia";
	};
	
	Scholomance = {
		"Blood Steward of Kirtonos (SCHOLO)";
		"Kirtonos (SCHOLO)";
		"Jandice Barov (SCHOLO)";
		"Rattlegore (SCHOLO)";
		"Death Knight Darkreaver (SCHOLO)";
		"Marduk Blackpool (SCHOLO)";
		"Vectus (SCHOLO)";
		"Ras Frostwhisper (SCHOLO)";
		"Kormok (SCHOLO)";
		"Instructor Malicia (SCHOLO)";
		"Doctor Theolen Krastinov (SCHOLO)";
		"Lorekeeper Polkelt (SCHOLO)";
		"The Ravenian (SCHOLO)";
		"Lord Alexei Barov (SCHOLO)";
		"Lady Illucia Barov (SCHOLO)";
		"Darkmaster Gandling (SCHOLO)";
		"Trash Mobs (SCHOLO)";
   };
	
	Stratholme = {
	   "Skul (STRAT)";
	   "Stratholme Courier (STRAT)";
	   "Fras Siabi (STRAT)";
	   "Hearthsinger Forresten (STRAT)";
	   "The Unforgiven (STRAT)";
	   "Timmy the Cruel (STRAT)";
	   "Cannon Master Willey (STRAT)";
	   "Archivist Galford (STRAT)";
	   "Balnazzar (STRAT)";
	   "Sothos & Jarien (STRAT)";
	   "Aurius (STRAT)";
	   "Stonespine (STRAT)";
	   "Baroness Anastari (STRAT)";
	   "Nerub'enkan (STRAT)";
	   "Maleki the Pallid (STRAT)";
	   "Magistrate Barthilas (STRAT)";
	   "Ramstein the Gorger (STRAT)";
	   "Baron Rivendare (STRAT)";
	   "Trash Mobs (STRAT)";
   };
		
	TheRuinsofAhnQiraj = {
		"Kurinnaxx";
		"Rajaxx";
		"Moam";
		"Buru";
		"Ayamiss";
		"Ossirian";
	};
		
	TheTempleofAhnQiraj = {
		"Skeram";
		"Bug Family";
		"Sartura";
		"Fankriss";
		"Viscidus";
		"Huhuran";
		"Emperors";
		"Ouro";
		"CThun";
	};

	TKMechanar = {
		"Gyro-Kill (Mechanar)";
		"Iron-Hand (Mechanar)";
		"Capacitus (Mechanar)";
		"Sepethrea (Mechanar)";
		"Pathaleon (Mechanar)";
	};

	TKTheBotanica = {
		"Sarannis (Botanica)";
		"Freywinn (Botanica)";
		"Thorngrin (Botanica)";
		"Laj (Botanica)";
		"Warp Splinter (Botanica)";
	};

	TKTheArcatraz = {
		"Zereketh (Arcatraz)";
		"Soccothrates (Arcatraz)";
		"Dalliah (Arcatraz)";
		"Skyriss (Arcatraz)";
	};

	TKTheEye = {
		"Void Reaver (The Eye)";
		"Al'ar (The Eye)";
		"Solarian (The Eye)";
		"Kael'thas (The Eye)";
	};
};
